Bug 15367 - Swedish rxvt .desktop file translation
Summary: Swedish rxvt .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rxvt
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 10:19 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-05 10:51:06 UTC


Attachments (Terms of Use)
rxvt.desktop (194 bytes, text/plain)
2000-08-04 10:19 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 10:19:13 UTC
Attaching an updated /etc/X11/applnk/Utilities/rxvt.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-04 10:19:36 UTC
Created attachment 1991 [details]
rxvt.desktop

Comment 2 Ngo Than 2000-08-05 10:37:18 UTC
added swedish translation for RC1

Comment 3 Christian Rose 2000-08-05 10:51:05 UTC
Whos translation was added? If it was mine, I think it should be marked
"RESOLVED RAWHIDE" and not "RESOLVED NOTABUG".

Comment 4 Ngo Than 2000-08-05 10:55:28 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.